prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vec
Description: a tiny C99 SIMD vector library
Version: 2.0.0

Requires:
Libs: -L${libdir} -lvec
Cflags: -I${includedir}
